package com.zehong.system.domain;

public class TDetailInfoList {

    private int id;

    private String relationDeviceType;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getRelationDeviceType() {
        return relationDeviceType;
    }

    public void setRelationDeviceType(String relationDeviceType) {
        this.relationDeviceType = relationDeviceType;
    }

    @Override
    public String toString() {
        return "TDetailInfoList{" +
                "id=" + id +
                ", relationDeviceType='" + relationDeviceType + '\'' +
                '}';
    }
}
